{
  "permissions": {
    "allow": [
      "Bash(venv/Scripts/python.exe -c \":*)",
      "Bash(rm -f \"media/Structural Concrete - 2022 - Faleschini - Reliability‐based design of transmission and anchorage lengths in prestressed.pdf\")",
      "Bash(rm -f media/test_hindawi.pdf)",
      "Bash(python:*)",
      "Bash(source venv/Scripts/activate)",
      "Bash(echo \"http_proxy=$http_proxy\")",
      "Bash(echo \"https_proxy=$https_proxy\")",
      "Bash(echo \"HTTP_PROXY=$HTTP_PROXY\")",
      "Bash(echo \"HTTPS_PROXY=$HTTPS_PROXY\")",
      "Bash(echo \"all_proxy=$all_proxy\")",
      "Read(//c/code/paper_server/venv/Scripts/**)",
      "Read(//c/code/paper_server/.venv/Scripts/**)",
      "Bash(source C:/code/paper_server/paper_server/venv/Scripts/activate)",
      "Bash(/c/software/python3_10/python -c \"import django; print\\(django.__version__\\)\")"
    ]
  }
}
